onEvent('recipes', event => {

	  event.remove({output: 'farmersdelight:fried_egg'})
	  event.remove({output: 'vanillatweaks:sugarblock'})
	  event.remove({output: 'dwarfcoal:charcoal_block'})
	  event.remove({output: 'dwarfcoal:charcoal_block'})
	  event.remove({output: 'ironfurnaces:million_furnace'})
	  event.remove({output: 'ironfurnaces:rainbow_core'})
	  event.remove({output: 'ironfurnaces:rainbow_plating'})
	  event.remove({output: 'ironfurnaces:rainbow_coal'})
	  event.remove({output: 'ironfurnaces:heater'})
	  event.remove({output: 'ironfurnaces:item_heater'})
	  event.remove({output: 'vanillatweaks:charcoalblock'})
	  event.remove({id: 'ironfurnaces:iron_furnace'})
	  event.remove({id: 'ironfurnaces:gold_furnace2'})
      event.remove({mod: 'theoneprobe'})
	  event.remove({id: 'charm:extra_recipes/trident'})
	  event.remove({id: 'nourished_nether:netherite_nuggets_to_ingot'})
	  event.remove({id: 'nourished_nether:netherite_nugget'})
	  event.remove({output: 'variant16x:clay_button'})
	  event.remove({output: 'vanillacookbook:baked_apple'})
	  event.remove({output: 'vanillacookbook:potato_soup'})
	  event.remove({output: 'vanillacookbook:netherite_apple'})
	  event.remove({output: 'nourished_nether:nether_brick_fence_gate'})
	  event.remove({id: 'nourished_nether:soul_sand_bricks_recipe'})
	  event.remove({id: 'nourished_nether:quartz_block_convert'})
	  event.remove({id: 'upgrade_aquatic:trident'})
	  event.remove({id: 'adorn:stone_torch'})
	  event.remove({id: 'terraincognita:compat/quark/apple/vertical_planks'})
	  event.remove({output: 'enderstorage:ender_tank'})
	  event.remove({output: 'alexsmobs:hemolymph_blaster'})
	  event.remove({id: 'nourished_nether:smelt_soul_sand'})
	  event.remove({output: 'mysticalworld:cooked_beetroot'})
	  event.remove({output: 'mysticalworld:gold_knife'})
	  event.remove({output: 'mysticalworld:iron_knife'})
	  event.remove({output: 'mysticalworld:diamond_knife'})
	  event.remove({output: 'enhanced_mushrooms:roasted_mushrooms'})
	  event.remove({output: 'extendedmushrooms:grilled_mushroom'})
	  event.remove({id: 'minecraft:mushroom_inside_from_smelting'})
	  event.remove({id: 'endreborn:purpur_wall'})
	  event.remove({id: 'minecraft:polished_basalt'})
	  event.remove({id: 'mysticalworld:tin_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:tin_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:lead_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:lead_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:quicksilver_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:quicksilver_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:silver_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:silver_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:copper_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:copper_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:gold_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:gold_ingot_from_smelting_dust'})
	  event.remove({id: 'mysticalworld:iron_ingot_from_blasting_dust'})
	  event.remove({id: 'mysticalworld:iron_ingot_from_smelting_dust'})
	  event.remove({output: 'druidcraft:growth_lamp'})
	  event.remove({output: 'druidcraft:travel_pack'})
	  event.remove({output: 'druidcraft:wooden_sickle'})
	  event.remove({output: 'druidcraft:stone_sickle'})
	  event.remove({output: 'druidcraft:iron_sickle'})
	  event.remove({output: 'druidcraft:gold_sickle'})
	  event.remove({output: 'druidcraft:diamond_sickle'})
	  event.remove({output: 'druidcraft:amber_block'})
	  event.remove({output: 'druidcraft:wet_mud_bricks'})
	  event.remove({output: 'druidcraft:dry_mud_bricks'})
	  event.remove({output: 'druidcraft:dry_mud_brick_slab'})
	  event.remove({output: 'druidcraft:dry_mud_brick_stairs'})
	  event.remove({output: 'druidcraft:dry_mud_brick_wall'})
	  event.remove({output: 'druidcraft:white_bedroll'})
	  event.remove({output: 'druidcraft:orange_bedroll'})
	  event.remove({output: 'druidcraft:magenta_bedroll'})
	  event.remove({output: 'druidcraft:black_bedroll'})
	  event.remove({output: 'druidcraft:yellow_bedroll'})
	  event.remove({output: 'druidcraft:light_blue_bedroll'})
	  event.remove({output: 'druidcraft:green_bedroll'})
	  event.remove({output: 'druidcraft:red_bedroll'})
	  event.remove({output: 'druidcraft:brown_bedroll'})
	  event.remove({output: 'druidcraft:purple_bedroll'})
	  event.remove({output: 'druidcraft:cyan_bedroll'})
	  event.remove({output: 'druidcraft:light_gray_bedroll'})
	  event.remove({output: 'druidcraft:gray_bedroll'})
	  event.remove({output: 'druidcraft:pink_bedroll'})
	  event.remove({output: 'druidcraft:lime_bedroll'})
	  event.remove({output: 'druidcraft:blue_bedroll'})
	  event.remove({output: 'nourished_end:end_stone_stairs'})
	  event.remove({output: 'nourished_end:end_stone_slab'})
	  event.remove({output: 'nourished_end:end_stone_wall'})
	  event.remove({id: 'nourished_end:end_stone_wall'})
	  event.remove({id: 'nourished_end:stonecutter_end_stone_wall'})
	  event.remove({id: 'nourished_end:stonecutter_end_stone_slab'})
	  event.remove({id: 'nourished_end:stonecutter_end_stone_stairs'})
	  event.remove({id: 'nourished_nether:bone_bricks_recipe'})
	  event.remove({id: 'infernalexp:crafting/crafting_shaped/basalt_bricks'})
	  event.remove({id: 'architects_palette:chiseled_end_stone_bricks'})
	  event.remove({id: 'endergetic:chiseled_end_stone_bricks'})
	  event.remove({id: 'architects_palette:polished_packed_ice'})
	  event.remove({id: 'mysticalworld:ingots_copper_to_9_nuggets'})
	  event.remove({output: 'variant16x:birch_wood_stairs'})
	  event.remove({output: 'variant16x:stripped_dark_oak_wood_slab'})
	  event.remove({output: 'variant16x:dark_oak_wood_stairs'})
	  event.remove({output: 'variant16x:cracked_polished_blackstone_brick_stairs'})
	  event.remove({output: 'variant16x:polished_granite_wall'})
	  event.remove({output: 'variant16x:stripped_acacia_wood_slab'})
	  event.remove({output: 'variant16x:stripped_oak_wood_slab'})
	  event.remove({output: 'variant16x:polished_diorite_pressure_plate'})
	  event.remove({output: 'variant16x:cracked_nether_brick_wall'})
	  event.remove({output: 'variant16x:stripped_oak_wood_stairs'})
	  event.remove({output: 'variant16x:quartz_brick_stairs'})
	  event.remove({output: 'variant16x:cracked_polished_blackstone_brick_slab'})
	  event.remove({output: 'variant16x:polished_diorite_button'})
	  event.remove({output: 'variant16x:polished_diorite_wall'})
	  event.remove({output: 'variant16x:crimson_hyphae_stairs'})
	  event.remove({output: 'variant16x:stripped_crimson_hyphae_stairs'})
	  event.remove({output: 'variant16x:dark_oak_wood_slab'})
	  event.remove({output: 'variant16x:oak_wood_stairs'})
	  event.remove({output: 'variant16x:cracked_stone_brick_stairs'})
	  event.remove({output: 'variant16x:stripped_warped_hyphae_stairs'})
	  event.remove({output: 'variant16x:quartz_wall'})
	  event.remove({output: 'variant16x:smooth_sandstone_wall'})
	  event.remove({output: 'variant16x:stripped_birch_wood_stairs'})
	  event.remove({output: 'variant16x:smooth_red_sandstone_wall'})
	  event.remove({output: 'variant16x:polished_granite_pressure_plate'})
	  event.remove({output: 'variant16x:smooth_stone_wall'})
	  event.remove({output: 'variant16x:warped_hyphae_slab'})
	  event.remove({output: 'variant16x:spruce_wood_stairs'})
	  event.remove({output: 'variant16x:smooth_quartz_wall'})
	  event.remove({output: 'variant16x:polished_andesite_wall'})
	  event.remove({output: 'variant16x:cracked_nether_brick_slab'})
	  event.remove({output: 'variant16x:jungle_wood_slab'})
	  event.remove({output: 'variant16x:spruce_wood_slab'})
	  event.remove({output: 'variant16x:quartz_brick_slab'})
	  event.remove({output: 'variant16x:stripped_acacia_wood_stairs'})
	  event.remove({output: 'variant16x:stripped_crimson_hyphae_slab'})
	  event.remove({output: 'variant16x:stripped_warped_hyphae_slab'})
	  event.remove({output: 'variant16x:polished_granite_button'})
	  event.remove({output: 'variant16x:acacia_wood_slab'})
	  event.remove({output: 'variant16x:cut_red_sandstone_wall'})
	  event.remove({output: 'variant16x:stripped_birch_wood_slab'})
	  event.remove({output: 'variant16x:cut_red_sandstone_stairs'})
	  event.remove({output: 'variant16x:cracked_stone_brick_slab'})
	  event.remove({output: 'variant16x:oak_wood_slab'})
	  event.remove({output: 'variant16x:stripped_spruce_wood_slab'})
	  event.remove({output: 'variant16x:smooth_stone_stairs'})
	  event.remove({output: 'variant16x:quartz_brick_wall'})
	  event.remove({output: 'variant16x:cracked_nether_brick_stairs'})
	  event.remove({output: 'variant16x:stone_wall'})
	  event.remove({output: 'variant16x:birch_wood_slab'})
	  event.remove({output: 'variant16x:dark_prismarine_wall'})
	  event.remove({output: 'variant16x:cracked_polished_blackstone_brick_wall'})
	  event.remove({output: 'variant16x:polished_andesite_pressure_plate'})
	  event.remove({output: 'variant16x:prismarine_brick_wall'})
	  event.remove({output: 'variant16x:purpur_wall'})
	  event.remove({output: 'variant16x:jungle_wood_stairs'})
	  event.remove({output: 'variant16x:stripped_spruce_wood_stairs'})
	  event.remove({output: 'variant16x:warped_hyphae_stairs'})
	  event.remove({output: 'variant16x:crimson_hyphae_slab'})
	  event.remove({output: 'variant16x:stripped_jungle_wood_stairs'})
	  event.remove({output: 'variant16x:cut_sandstone_stairs'})
	  event.remove({output: 'variant16x:stripped_dark_oak_wood_stairs'})
	  event.remove({output: 'variant16x:polished_andesite_button'})
	  event.remove({output: 'variant16x:acacia_wood_stairs'})
	  event.remove({output: 'variant16x:stripped_jungle_wood_slab'})
	  event.remove({output: 'variant16x:cut_sandstone_wall'})
	  event.remove({output: 'variant16x:cracked_stone_brick_wall'})
	  event.remove({output: 'morevanillaarmor:emerald_boots'})
	  event.remove({output: 'morevanillaarmor:emerald_leggings'})
	  event.remove({output: 'morevanillaarmor:emerald_chestplate'})
	  event.remove({output: 'morevanillaarmor:emerald_helmet'})
	  event.remove({output: 'morevanillaarmor:bone_boots'})
	  event.remove({output: 'morevanillaarmor:bone_leggings'})
	  event.remove({output: 'morevanillaarmor:bone_chestplate'})
	  event.remove({output: 'morevanillaarmor:bone_helmet'})
	  event.remove({output: 'morevanillatools:bone_sword'})
	  event.remove({output: 'morevanillatools:bone_axe'})
	  event.remove({output: 'morevanillatools:bone_pickaxe'})
	  event.remove({output: 'morevanillatools:bone_hoe'})
	  event.remove({output: 'morevanillatools:bone_shovel'})
	  event.remove({output: 'morevanillatools:emerald_sword'})
	  event.remove({output: 'morevanillatools:emerald_axe'})
	  event.remove({output: 'morevanillatools:emerald_pickaxe'})
	  event.remove({output: 'morevanillatools:emerald_hoe'})
	  event.remove({output: 'morevanillatools:emerald_shovel'})
	  event.remove({id: 'byg:baobab_crafting_table'})
	  event.remove({id: 'byg:zelkova_crafting_table'})
	  event.remove({id: 'byg:sythian_crafting_table'})
	  event.remove({id: 'byg:bulbis_crafting_table'})
	  event.remove({id: 'byg:cika_crafting_table'})
	  event.remove({id: 'byg:embur_crafting_table'})
	  event.remove({id: 'byg:cypress_crafting_table'})
	  event.remove({id: 'byg:ebony_crafting_table'})
	  event.remove({id: 'byg:ether_crafting_table'})
	  event.remove({id: 'byg:holly_crafting_table'})
	  event.remove({id: 'byg:imparius_crafting_table'})
	  event.remove({id: 'byg:lament_crafting_table'})
	  event.remove({id: 'byg:rainbow_eucalyptus_crafting_table'})
	  event.remove({id: 'byg:skyris_crafting_table'})
	  event.remove({id: 'byg:nightshade_crafting_table'})
	  event.remove({id: 'byg:maple_crafting_table'})
	  event.remove({id: 'byg:mahogany_crafting_table'})
	  event.remove({id: 'byg:fir_crafting_table'})
	  event.remove({id: 'byg:mangrove_crafting_table'})
	  event.remove({id: 'byg:aspen_crafting_table'})
	  event.remove({id: 'byg:blue_enchanted_crafting_table'})
	  event.remove({id: 'byg:cherry_crafting_table'})
	  event.remove({id: 'byg:green_enchanted_crafting_table'})
	  event.remove({id: 'byg:jacaranda_crafting_table'})
	  event.remove({id: 'byg:palm_crafting_table'})
	  event.remove({id: 'byg:pine_crafting_table'})
	  event.remove({id: 'byg:redwood_crafting_table'})
	  event.remove({id: 'byg:willow_crafting_table'})
	  event.remove({id: 'byg:witch_hazel_crafting_table'})
	  event.remove({id: 'terraincognita:compat/quark/reeds_block_uncompress'})
	  event.remove({output: 'abundance:flowering_jacaranda_leaf_carpet'})
	  event.remove({output: 'abundance:budding_jacaranda_leaf_carpet'})
	  event.remove({output: 'pamhc2crops:eggplantseeditem'})
	  event.remove({output: 'pamhc2crops:eggplantitem'})
	  event.remove({output: 'pamhc2crops:strawberryseeditem'})
	  event.remove({output: 'pamhc2crops:strawberryplantitem'})
	  event.remove({output: 'pamhc2crops:onionseeditem'})
	  event.remove({output: 'pamhc2crops:cornseeditem'})
	  event.remove({output: 'pamhc2crops:cornitem'})
	  event.remove({output: 'charm:gold_chain'})
	  event.remove({output: 'charm:redstone_lantern'})
	  event.remove({id: 'dustrial_decor:ice_chain'})
	  event.remove({output: 'supplementaries:sign_post_mangrove_un'})
	  event.remove({output: 'supplementaries:hanging_sign_mangrove_un'})
	  event.remove({output: 'vanillatweaks:flintblock'})
	  event.remove({id: 'vanillatweaks:content/flint'})
	  event.remove({id: 'byg:chain_helmet'})
	  event.remove({id: 'byg:chain_chestplate'})
	  event.remove({id: 'byg:chain_leggings'})
	  event.remove({id: 'byg:chain_boots'})
	  event.remove({id: 'byg:chain_plating'})
	  event.remove({output: 'bno:netherosmium_ore'})
	  event.remove({output: 'bno:netheruranium_ore'})
	  event.remove({output: 'bno:netheriron_ore'})
	  event.remove({output: 'bno:nethernickel_ore'})
	  event.remove({output: 'bno:netheraluminum_ore'})
	  event.remove({output: 'bno:aluminum_ingot'})
	  event.remove({output: 'bno:copper_ingot'})
	  event.remove({output: 'bno:lead_ingot'})
	  event.remove({output: 'bno:nickel_ingot'})
	  event.remove({output: 'bno:silver_ingot'})
	  event.remove({output: 'bno:tin_ingot'})
	  event.remove({output: 'bno:osmium_ingot'})
	  event.remove({output: 'bno:uranium_ingot'})
	  event.remove({output: 'bno:aluminum_nugget'})
	  event.remove({output: 'bno:copper_nugget'})
	  event.remove({output: 'bno:lead_nugget'})
	  event.remove({output: 'bno:nickel_nugget'})
	  event.remove({output: 'bno:silver_nugget'})
	  event.remove({output: 'bno:tin_nugget'})
	  event.remove({output: 'bno:osmium_nugget'})
	  event.remove({output: 'bno:aluminum_block'})
	  event.remove({output: 'bno:copper_block'})
	  event.remove({output: 'bno:lead_block'})
	  event.remove({output: 'bno:nickel_block'})
	  event.remove({output: 'bno:silver_block'})
	  event.remove({output: 'bno:tin_block'})
	  event.remove({output: 'bno:osmium_block'})
	  event.remove({output: 'bno:uranium_block'})
	  event.remove({output: 'cavesandcliffs:candle'})
	  event.remove({output: 'cavesandcliffs:white_candle'})
	  event.remove({output: 'cavesandcliffs:orange_candle'})
	  event.remove({output: 'cavesandcliffs:magenta_candle'})
	  event.remove({output: 'cavesandcliffs:light_blue_candle'})
	  event.remove({output: 'cavesandcliffs:yellow_candle'})
	  event.remove({output: 'cavesandcliffs:lime_candle'})
	  event.remove({output: 'cavesandcliffs:pink_candle'})
	  event.remove({output: 'cavesandcliffs:gray_candle'})
	  event.remove({output: 'cavesandcliffs:light_gray_candle'})
	  event.remove({output: 'cavesandcliffs:cyan_candle'})
	  event.remove({output: 'cavesandcliffs:purple_candle'})
	  event.remove({output: 'cavesandcliffs:blue_candle'})
	  event.remove({output: 'cavesandcliffs:brown_candle'})
	  event.remove({output: 'cavesandcliffs:green_candle'})
	  event.remove({output: 'cavesandcliffs:red_candle'})
	  event.remove({output: 'cavesandcliffs:black_candle'})
	  event.remove({output: 'vanillahammers:wood_hammer'})
	  event.remove({output: 'vanillahammers:nether_hammer'})
	  event.remove({output: 'vanillahammers:stone_hammer'})
	  event.remove({output: 'vanillahammers:obsidian_hammer'})
	  event.remove({output: 'vanillahammers:lapis_hammer'})
	  event.remove({output: 'vanillahammers:glowstone_hammer'})
	  event.remove({output: 'vanillahammers:slime_hammer'})
	  event.remove({output: 'vanillahammers:fiery_hammer'})
	  event.remove({output: 'vanillahammers:redstone_hammer'})
	  event.remove({output: 'vanillahammers:ender_hammer'})
	  event.remove({output: 'vanillahammers:quartz_hammer'})
	  event.remove({output: 'vanillahammers:coal_hammer'})
	  event.remove({output: 'vanillahammers:prismarine_hammer'})
	  event.remove({output: 'vanillahammers:bone_hammer'})
	  event.remove({output: 'vanillahammers:paper_hammer'})
	  event.remove({output: 'vanillaexcavators:wood_excavator'})
	  event.remove({output: 'vanillaexcavators:nether_excavator'})
	  event.remove({output: 'vanillaexcavators:stone_excavator'})
	  event.remove({output: 'vanillaexcavators:obsidian_excavator'})
	  event.remove({output: 'vanillaexcavators:lapis_excavator'})
	  event.remove({output: 'vanillaexcavators:glowstone_excavator'})
	  event.remove({output: 'vanillaexcavators:slime_excavator'})
	  event.remove({output: 'vanillaexcavators:fiery_excavator'})
	  event.remove({output: 'vanillaexcavators:redstone_excavator'})
	  event.remove({output: 'vanillaexcavators:ender_excavator'})
	  event.remove({output: 'vanillaexcavators:quartz_excavator'})
	  event.remove({output: 'vanillaexcavators:coal_excavator'})
	  event.remove({output: 'vanillaexcavators:prismarine_excavator'})
	  event.remove({output: 'vanillaexcavators:bone_excavator'})
	  event.remove({output: 'vanillaexcavators:paper_excavator'})
	  event.remove({output: 'dustrial_decor:cardboard_helmet'})
	  event.remove({output: 'dustrial_decor:cardboard_chestplate'})
	  event.remove({output: 'dustrial_decor:cardboard_leggings'})
	  event.remove({output: 'dustrial_decor:cardboard_boots'})
	  event.remove({output: 'morevanillaarmor:paper_helmet'})
	  event.remove({output: 'morevanillaarmor:paper_chestplate'})
	  event.remove({output: 'morevanillaarmor:paper_leggings'})
	  event.remove({output: 'morevanillaarmor:paper_boots'})
	  event.remove({output: 'morevanillatools:paper_hoe'})
	  event.remove({output: 'morevanillatools:paper_shovel'})
	  event.remove({output: 'morevanillatools:paper_pickaxe'})
	  event.remove({output: 'morevanillatools:paper_axe'})
	  event.remove({output: 'morevanillatools:paper_sword'})
	  event.remove({id: 'druidcraft:elder_small_beam'})
	  event.remove({id: 'druidcraft:darkwood_small_beam'})
	  event.remove({id: 'druidcraft:dark_oak_small_beam'})
	  event.remove({id: 'druidcraft:acacia_small_beam'})
	  event.remove({id: 'druidcraft:jungle_small_beam'})
	  event.remove({id: 'druidcraft:birch_small_beam'})
	  event.remove({id: 'druidcraft:spruce_small_beam'})
	  event.remove({id: 'druidcraft:oak_small_beam'})
	  event.remove({id: 'supplementaries:cage'})
	  event.remove({output: 'byg:mud_ball'})
	  event.remove({output: 'byg:mud_bricks'})
	  event.remove({output: 'unnamedanimalmod:mud_ball'})
	  event.remove({output: 'unnamedanimalmod:mud_brick'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_fragment'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_brick'})
	  event.remove({output: 'unnamedanimalmod:mud_block'})
	  event.remove({output: 'unnamedanimalmod:mud_bricks'})
	  event.remove({output: 'unnamedanimalmod:chiseled_mud_bricks'})
	  event.remove({output: 'unnamedanimalmod:mud_brick_slab'})
	  event.remove({output: 'unnamedanimalmod:mud_brick_stairs'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_block'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_bricks'})
	  event.remove({output: 'unnamedanimalmod:chiseled_dried_mud_bricks'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_brick_slab'})
	  event.remove({output: 'unnamedanimalmod:dried_mud_brick_stairs'})
	  event.remove({output: 'mysticalworld:wet_mud_block'})
	  event.remove({output: 'mysticalworld:mud_brick_slab'})
	  event.remove({output: 'mysticalworld:mud_brick_wall'})
	  event.remove({output: 'mysticalworld:mud_block'})
	  event.remove({output: 'mysticalworld:mud_block_stairs'})
	  event.remove({output: 'mysticalworld:mud_brick_fence'})
	  event.remove({output: 'mysticalworld:mud_brick_fence_gate'})
	  event.remove({output: 'mysticalworld:mud_block_slab'})
	  event.remove({output: 'mysticalworld:mud_block_wall'})
	  event.remove({output: 'mysticalworld:mud_brick_wide_post'})
	  event.remove({output: 'mysticalworld:mud_brick_small_post'})
	  event.remove({output: 'mysticalworld:mud_block_fence'})
	  event.remove({output: 'mysticalworld:mud_block_fence_gate'})
	  event.remove({output: 'mysticalworld:mud_block_small_post'})
	  event.remove({output: 'mysticalworld:mud_block_wide_post'})
	  event.remove({output: 'mysticalworld:wet_mud_brick'})
	  event.remove({output: 'mysticalworld:mud_brick'})
	  event.remove({output: 'mysticalworld:mud_brick_stairs'})
	  event.remove({output: 'environmental:mud'})
	  event.remove({output: 'environmental:mud_bricks'})
	  event.remove({output: 'environmental:mud_brick_stairs'})
	  event.remove({output: 'environmental:mud_brick_slab'})
	  event.remove({output: 'environmental:mud_brick_vertical_slab'})
	  event.remove({output: 'environmental:chiseled_mud_bricks'})
	  event.remove({output: 'environmental:mud_brick_wall'})
	  event.remove({output: 'environmental:mud_ball'})
	  event.remove({output: 'environmental:mud_brick'})
	  event.remove({output: 'byg:mud_block'})
	  event.remove({output: 'dwarfcoal:stone_rod'})
	  event.remove({output: 'alexsmobs:dimensional_carver'})
	  event.remove({output: 'pamhc2foodcore:marshmellowchicksitem'})
	  event.remove({output: 'pamhc2foodcore:cottoncandyitem'})
	  event.remove({output: 'pamhc2foodcore:gummybearsitem'})
	  event.remove({output: 'pamhc2foodcore:jellybeansitem'})
	  event.remove({output: 'pamhc2foodcore:potatochipsitem'})
	  event.remove({output: 'pamhc2foodcore:trailmixitem'})
	  event.remove({id: 'ironfurnaces:obsidian_furnace2'})
	  event.remove({id: 'ironfurnaces:upgrade_crystal'})
	  event.remove({id: 'ironfurnaces:upgrade_obsidian2'})
	  event.remove({id: 'ironfurnaces:crystal_furnace'})
	  event.remove({id: 'morevanillaarmor:wood_chestplate'})
	  event.remove({id: 'morevanillaarmor:wood_leggings'})
	  event.remove({id: 'morevanillaarmor:wood_boots'})
	  event.remove({id: 'morevanillaarmor:wood_helmet'})
	  event.remove({id: 'morevanillaarmor:stone_helmet'})
	  event.remove({id: 'morevanillaarmor:stone_chestplate'})
	  event.remove({id: 'morevanillaarmor:stone_leggings'})
	  event.remove({id: 'morevanillaarmor:stone_boots'})
	  event.remove({output: 'vanillatweaks:lens'})
	  event.remove({output: 'vanillatweaks:binoculars'})
	  event.remove({output: 'pickletweaks:dark_glass'})
	  event.remove({output: 'cavesandcliffs:spyglass'})
	  event.remove({id: 'minecraft:white_wool_from_string'})
	  event.remove({id: 'betterendforge:ender_block'})
	  event.remove({id: 'minecraft:dispenser'})
	  event.remove({id: 'lepton:crafting/observer'})
	  event.remove({id: 'lepton:crafting/dropper'})
	  event.remove({id: 'lepton:crafting/lever'})
	  event.remove({id: 'lepton:crafting/piston'})
	  event.remove({id: 'lepton:crafting/cut_sandstone_stairs'})
	  event.remove({id: 'lepton:crafting/cut_red_sandstone_stairs'})
	  event.remove({id: 'lepton:crafting/cut_soul_sandstone_stairs'})
	  event.remove({id: 'lepton:crafting/cut_arid_sandstone_stairs'})
	  event.remove({id: 'lepton:crafting/cut_red_arid_sandstone_stairs'})
	  event.remove({output: 'betterendforge:mossy_glowshroom_composter'})
	  event.remove({output: 'betterendforge:lacugrove_composter'})
	  event.remove({output: 'betterendforge:end_lotus_composter'})
	  event.remove({output: 'betterendforge:pythadendron_composter'})
	  event.remove({output: 'betterendforge:dragon_tree_composter'})
	  event.remove({output: 'betterendforge:tenanea_composter'})
	  event.remove({output: 'betterendforge:helix_tree_composter'})
	  event.remove({output: 'betterendforge:umbrella_tree_composter'})
	  event.remove({output: 'betterendforge:jellyshroom_composter'})
	  event.remove({output: 'betterendforge:lucernia_composter'})
	  event.remove({id: 'byg:rocky_stone_from_crafting'})
	  event.remove({id: 'betterendforge:mossy_glowshroom_crafting_table'})
	  event.remove({id: 'betterendforge:lacugrove_crafting_table'})
	  event.remove({id: 'betterendforge:end_lotus_crafting_table'})
	  event.remove({id: 'betterendforge:pythadendron_crafting_table'})
	  event.remove({id: 'betterendforge:dragon_tree_crafting_table'})
	  event.remove({id: 'betterendforge:tenanea_crafting_table'})
	  event.remove({id: 'betterendforge:helix_tree_crafting_table'})
	  event.remove({id: 'betterendforge:umbrella_tree_crafting_table'})
	  event.remove({id: 'betterendforge:jellyshroom_crafting_table'})
	  event.remove({id: 'betterendforge:lucernia_crafting_table'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_sword'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_pickaxe'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_shovel'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_axe'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_hoe'})
	  event.remove({id: 'vanillatweaks:better_vanilla/stone_brick_stairs'})
	  event.remove({id: 'mysticalworld:storage_blocks_copper_to_9_ingots'})
	  event.remove({id: 'neapolitan:cake'})
	  event.remove({id: 'minecraft:cake'})
	  event.remove({id: 'minecraft:bread'})
	  event.remove({id: 'quark:tweaks/crafting/utility/bent/bread'})
	  event.remove({id: 'minecraft:blast_furnace'})
	  event.remove({id: 'mysticalworld:nuggets_copper_to_ingot'})
	  event.remove({output: 'mysticalworld:charred_wood'})
	  event.remove({output: 'mysticalworld:charred_planks'})
	  event.remove({output: 'mysticalworld:stripped_charred_log'})
	  event.remove({output: 'mysticalworld:stripped_charred_wood'})
	  event.remove({output: 'mysticalworld:charred_log'})
	  event.remove({output: 'mysticalworld:charred_stairs'})
	  event.remove({output: 'mysticalworld:charred_slab'})
	  event.remove({output: 'mysticalworld:charred_fence'})
	  event.remove({output: 'mysticalworld:charred_fence_gate'})
	  event.remove({output: 'mysticalworld:charred_wall'})
	  event.remove({output: 'mysticalworld:charred_wide_post'})
	  event.remove({output: 'mysticalworld:charred_small_post'})
	  event.remove({output: 'supplementaries:sign_post_charred'})
	  event.remove({output: 'supplementaries:hanging_sign_charred'})
	  event.remove({id: 'byg:double_pink_dye'})
	  event.remove({id: 'byg:double_purple_dye'})
	  event.remove({id: 'mysticalworld:shapeless_book_with_string'})
	  event.remove({id: 'mysticalworld:ingots_copper_to_storage_block'})
	  event.remove({id: 'muchmoremodcompat:kousa_seat'})
	  event.remove({id: 'charm:variant_chests/shulker_box'})
	  event.remove({output: 'unnamedanimalmod:fried_prairie_chicken_egg'})
	  event.remove({id: 'pamhc2crops:bakedsweetpotatoitem_smoker'})
	  event.remove({id: 'pamhc2crops:bakedsweetpotatoitem_forge'})
	  event.remove({id: 'pamhc2crops:bakedsweetpotatoitem_campfire'})
	  event.remove({id: 'betterendforge:chorus_mushroom_cooked_from_smoking'})
	  event.remove({id: 'betterendforge:chorus_mushroom_cooked_from_campfire_cooking'})
	  event.remove({id: 'betterendforge:chorus_mushroom_cooked'})
	  event.remove({id: 'deepernetherbiomes:gold_ingot_from_blasting_basalt'})
	  event.remove({id: 'deepernetherbiomes:gold_ingot_basalt'})
	  event.remove({id: 'deepernetherbiomes:gold_ingot_from_blasting_soul'})
	  event.remove({id: 'deepernetherbiomes:gold_ingot_soul'})
	  event.remove({id: 'bno:iron_ingot-blasting'})
	  event.remove({id: 'bno:iron_ingot-smelting'})
	  event.remove({id: 'mysticalworld:copper_ingot_from_blasting'})
	  event.remove({id: 'cavesandcliffs:gold_ingot_from_smelting_raw_gold'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_smelting_raw_iron'})
	  event.remove({id: 'cavesandcliffs:gold_ingot_from_blasting_raw_gold'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_blasting_raw_iron'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_smelting_deepslate_gold_ore'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_smelting_deepslate_iron_ore'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_blasting_deepslate_gold_ore'})
	  event.remove({id: 'cavesandcliffs:iron_ingot_from_blasting_deepslate_iron_ore'})
	  event.remove({id: 'byg:purple_glass_from_sand'})
	  event.remove({id: 'byg:blue_glass_from_sand'})
	  event.remove({id: 'byg:white_glass_from_sand'})
	  event.remove({id: 'byg:black_glass_from_sand'})
	  event.remove({id: 'byg:pink_glass_from_sand'})
	  event.remove({id: 'mysticalworld:copper_ingot_from_smelting'})
	  event.remove({output: 'cavesandcliffs:smooth_basalt'})
	  event.remove({output: 'nourished_nether:smooth_basalt_slab'})
	  event.remove({output: 'nourished_nether:smooth_basalt_stairs'})
	  event.remove({output: 'nourished_nether:smooth_basalt_wall'})
	  event.remove({output: 'infernalexp:basalt_cobbled'})
	  event.remove({output: 'infernalexp:basalt_cobbled_slab'})
	  event.remove({output: 'infernalexp:basalt_cobbled_vertical_slab'})
	  event.remove({output: 'morevanillalib:clean_end_stone'})
	  event.remove({output: 'nourished_end:cracked_end_stone_bricks'})
	  event.remove({output: 'endergetic:cracked_end_stone_bricks'})
	  event.remove({id: 'nourished_nether:smelt_obsidian'})
	  event.remove({output: 'nourished_nether:soul_brick'})
	  event.remove({id: 'nourished_end:blast_malachite_ore'})
	  event.remove({id: 'betterlands:red_sandstone_brick_smelting'})
	  event.remove({output: 'alexsmobs:boiled_emu_egg'})
	  event.remove({id: 'mysticalworld:brown_mushroom_small_post'})

});